{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "egs-tool/1.0.0": {
        "dependencies": {
          "Eryph.ClientRuntime.Configuration": "0.10.0",
          "Eryph.ComputeClient": "0.15.0-beta.21",
          "Eryph.GuestServices.Core": "1.0.0",
          "Eryph.GuestServices.DevTunnels.Ssh.Extensions": "1.0.0",
          "Eryph.GuestServices.HvDataExchange.Host": "1.0.0",
          "Eryph.GuestServices.Sockets": "1.0.0",
          "Eryph.IdentityModel.Clients": "0.7.0",
          "Microsoft.Bcl.AsyncInterfaces": "10.0.7",
          "Microsoft.DevTunnels.Ssh.Keys": "3.12.29",
          "Spectre.Console": "0.51.1",
          "Spectre.Console.Cli": "0.51.1",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "10.0.8"
        },
        "runtime": {
          "egs-tool.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.8": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.826.23019"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.826.23019"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "clretwrc.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "clrgc.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "clrgcexp.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "clrjit.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "coreclr.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "createdump.exe": {
            "fileVersion": "10.0.826.23019"
          },
          "hostfxr.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "hostpolicy.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "mscordaccore.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "mscordaccore_amd64_amd64_10.0.826.23019.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "mscordbi.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "mscorrc.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "msquic.dll": {
            "fileVersion": "2.4.18.0"
          }
        }
      },
      "Azure.Core/1.44.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "10.0.7",
          "System.ClientModel": "1.1.0",
          "System.Memory.Data": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Core.dll": {
            "assemblyVersion": "1.44.1.0",
            "fileVersion": "1.4400.124.50905"
          }
        }
      },
      "BouncyCastle.Cryptography/2.6.2": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.6.2.46322"
          }
        }
      },
      "Eryph.ClientRuntime/0.10.0": {
        "dependencies": {
          "Azure.Core": "1.44.1"
        },
        "runtime": {
          "lib/netstandard2.0/Eryph.ClientRuntime.dll": {
            "assemblyVersion": "0.10.0.0",
            "fileVersion": "0.10.0.0"
          }
        }
      },
      "Eryph.ClientRuntime.Authentication/0.10.0": {
        "dependencies": {
          "Eryph.ClientRuntime": "0.10.0",
          "Eryph.ClientRuntime.Configuration": "0.10.0"
        },
        "runtime": {
          "lib/netstandard2.0/Eryph.ClientRuntime.Authentication.dll": {
            "assemblyVersion": "0.10.0.0",
            "fileVersion": "0.10.0.0"
          }
        }
      },
      "Eryph.ClientRuntime.Configuration/0.10.0": {
        "dependencies": {
          "Eryph.IdentityModel.Clients": "0.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/Eryph.ClientRuntime.Configuration.dll": {
            "assemblyVersion": "0.10.0.0",
            "fileVersion": "0.10.0.0"
          }
        }
      },
      "Eryph.ComputeClient/0.15.0-beta.21": {
        "dependencies": {
          "Eryph.ClientRuntime.Authentication": "0.10.0"
        },
        "runtime": {
          "lib/netstandard2.0/Eryph.ComputeClient.dll": {
            "assemblyVersion": "0.15.0.0",
            "fileVersion": "0.15.0.0"
          }
        }
      },
      "Eryph.IdentityModel/0.7.0": {
        "dependencies": {
          "JetBrains.Annotations": "2025.2.4",
          "System.IdentityModel.Tokens.Jwt": "8.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Eryph.IdentityModel.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          }
        }
      },
      "Eryph.IdentityModel.Clients/0.7.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.6.2",
          "Eryph.IdentityModel": "0.7.0",
          "JetBrains.Annotations": "2025.2.4",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.2.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Eryph.IdentityModel.Clients.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          }
        }
      },
      "JetBrains.Annotations/2025.2.4": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2025.2.4.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/10.0.7": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "10.0.0.7",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Bcl.TimeProvider/8.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Bcl.TimeProvider.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.123.58001"
          }
        }
      },
      "Microsoft.DevTunnels.Ssh/3.12.29": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.DevTunnels.Ssh.dll": {
            "assemblyVersion": "3.12.0.0",
            "fileVersion": "3.12.29.35818"
          }
        }
      },
      "Microsoft.DevTunnels.Ssh.Keys/3.12.29": {
        "dependencies": {
          "Microsoft.DevTunnels.Ssh": "3.12.29"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.DevTunnels.Ssh.Keys.dll": {
            "assemblyVersion": "3.12.0.0",
            "fileVersion": "3.12.29.35818"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.2.0": {
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.51101"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.2.0": {
        "dependencies": {
          "Microsoft.Bcl.TimeProvider": "8.0.1",
          "Microsoft.IdentityModel.Tokens": "8.2.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.51101"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.2.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.2.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.51101"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/8.2.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.2.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.51101"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.2.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "8.2.0",
          "System.IdentityModel.Tokens.Jwt": "8.2.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.51101"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.2.0": {
        "dependencies": {
          "Microsoft.Bcl.TimeProvider": "8.0.1",
          "Microsoft.IdentityModel.Logging": "8.2.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.51101"
          }
        }
      },
      "Spectre.Console/0.51.1": {
        "runtime": {
          "lib/net9.0/Spectre.Console.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.51.1.0"
          }
        }
      },
      "Spectre.Console.Cli/0.51.1": {
        "dependencies": {
          "Spectre.Console": "0.51.1"
        },
        "runtime": {
          "lib/net9.0/Spectre.Console.Cli.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.51.1.0"
          }
        },
        "resources": {
          "lib/net9.0/de/Spectre.Console.Cli.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Spectre.Console.Cli.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Spectre.Console.Cli.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Spectre.Console.Cli.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Spectre.Console.Cli.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Spectre.Console.Cli.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pt/Spectre.Console.Cli.resources.dll": {
            "locale": "pt"
          },
          "lib/net9.0/ru/Spectre.Console.Cli.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/sv/Spectre.Console.Cli.resources.dll": {
            "locale": "sv"
          },
          "lib/net9.0/zh-Hans/Spectre.Console.Cli.resources.dll": {
            "locale": "zh-Hans"
          }
        }
      },
      "System.ClientModel/1.1.0": {
        "dependencies": {
          "System.Memory.Data": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.ClientModel.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.100.24.46703"
          }
        }
      },
      "System.CodeDom/8.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.2.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.2.0",
          "Microsoft.IdentityModel.Tokens": "8.2.0"
        },
        "runtime": {
          "lib/net9.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.51101"
          }
        }
      },
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Memory.Data/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Memory.Data.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Eryph.GuestServices.Core/1.0.0": {
        "runtime": {
          "Eryph.GuestServices.Core.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.DevTunnels.Ssh.Extensions/1.0.0": {
        "dependencies": {
          "Eryph.GuestServices.Core": "1.0.0",
          "Eryph.GuestServices.Pty": "1.0.0",
          "Microsoft.DevTunnels.Ssh": "3.12.29"
        },
        "runtime": {
          "Eryph.GuestServices.DevTunnels.Ssh.Extensions.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.HvDataExchange.Common/1.0.0": {
        "runtime": {
          "Eryph.GuestServices.HvDataExchange.Common.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.HvDataExchange.Host/1.0.0": {
        "dependencies": {
          "Eryph.GuestServices.HvDataExchange.Common": "1.0.0",
          "System.Management": "8.0.0"
        },
        "runtime": {
          "Eryph.GuestServices.HvDataExchange.Host.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.Pty/1.0.0": {
        "runtime": {
          "Eryph.GuestServices.Pty.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "Eryph.GuestServices.Sockets/1.0.0": {
        "runtime": {
          "Eryph.GuestServices.Sockets.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "egs-tool/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.8": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.44.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YyznXLQZCregzHvioip07/BkzjuWNXogJEVz9T5W6TwjNr17ax41YGzYMptlo2G10oLCuVPoyva62y0SIRDixg==",
      "path": "azure.core/1.44.1",
      "hashPath": "azure.core.1.44.1.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7oWOcvnntmMKNzDLsdxAYqApt+AjpRpP2CShjMfIa3umZ42UQMvH0tl1qAliYPNYO6vTdcGMqnRrCPmsfzTI1w==",
      "path": "bouncycastle.cryptography/2.6.2",
      "hashPath": "bouncycastle.cryptography.2.6.2.nupkg.sha512"
    },
    "Eryph.ClientRuntime/0.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gsUhAUEUc5dSP7abQnWqwT7NYo/T5chgeh9YKQEJTk9Zc3GYOKzIyc28lf/6gL3X7NEJa6kLYlDrddcSbmSDDw==",
      "path": "eryph.clientruntime/0.10.0",
      "hashPath": "eryph.clientruntime.0.10.0.nupkg.sha512"
    },
    "Eryph.ClientRuntime.Authentication/0.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ozU4A+15skW+T0qmrnRtpgr0KG51LnOa91yjBRExtSr9neXz+iuljhvr3ioV6mf4cbmj0g9IgPKf6HPjPGYujA==",
      "path": "eryph.clientruntime.authentication/0.10.0",
      "hashPath": "eryph.clientruntime.authentication.0.10.0.nupkg.sha512"
    },
    "Eryph.ClientRuntime.Configuration/0.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ugxuc/SOvD+j/WNu66uN7YWaodFOsyUtSuR9f1h/nZ9bS7Y5X/bGtIU8DLJtWF8YNLPmJ53yhia4AZ/gZx9Y3A==",
      "path": "eryph.clientruntime.configuration/0.10.0",
      "hashPath": "eryph.clientruntime.configuration.0.10.0.nupkg.sha512"
    },
    "Eryph.ComputeClient/0.15.0-beta.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j5hBYmfhIJbjoBfT93yD89UFhDufZXap/+Jklw+cKFCh2Ul3YU1L+0s27JQ9dCk9U2SQ4yppP+XFhzN/aYS8Mg==",
      "path": "eryph.computeclient/0.15.0-beta.21",
      "hashPath": "eryph.computeclient.0.15.0-beta.21.nupkg.sha512"
    },
    "Eryph.IdentityModel/0.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UWcwPFGDjjJmGg4yzxgamk61YmkG6h3LF4Yph46yIzzozZAKNBNQc9cVjBg5/DReeBFbazzjOFG/yf+hIinRtw==",
      "path": "eryph.identitymodel/0.7.0",
      "hashPath": "eryph.identitymodel.0.7.0.nupkg.sha512"
    },
    "Eryph.IdentityModel.Clients/0.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8S9q3dFTam9j7Foctgk1nPvMxy/ibbb1ZryPY6rT/yqgngbE9TxhzjU85FsCT5x9UdCnfvqBBf+awdyLehZKcA==",
      "path": "eryph.identitymodel.clients/0.7.0",
      "hashPath": "eryph.identitymodel.clients.0.7.0.nupkg.sha512"
    },
    "JetBrains.Annotations/2025.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TwbgxAkXxY+vNEhNVx/QXjJ4vqxmepOjsgRvvImQPbHkHMMb4W+ahL3laMsxXKtNT7iMy+E1B3xkqao2hf1n3A==",
      "path": "jetbrains.annotations/2025.2.4",
      "hashPath": "jetbrains.annotations.2025.2.4.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g0Xp9A+B8jCf5pNIIhFOQXPJkte3D87shfTLY+ylwfSh22U5oQH6tvvmcUuqJvt/wtwKk0WdNp2OGEczHJlJdg==",
      "path": "microsoft.bcl.asyncinterfaces/10.0.7",
      "hashPath": "microsoft.bcl.asyncinterfaces.10.0.7.nupkg.sha512"
    },
    "Microsoft.Bcl.TimeProvider/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7kWHJnMRY7EvJev2S8+yJHZ1y7A4ZlLbA4NE+O23BDIAN5mHeqND1m+SKv1ChRS5YlCDW7yAMUe7lttRsJaAA==",
      "path": "microsoft.bcl.timeprovider/8.0.1",
      "hashPath": "microsoft.bcl.timeprovider.8.0.1.nupkg.sha512"
    },
    "Microsoft.DevTunnels.Ssh/3.12.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VY0xWUqiSDG87k6pPH7ZGxVHS58G74x4dOmpyeUtgbnrZcMhKX8ybEib58Rr/4E9ruaEG5UkSeC/szdt6usABg==",
      "path": "microsoft.devtunnels.ssh/3.12.29",
      "hashPath": "microsoft.devtunnels.ssh.3.12.29.nupkg.sha512"
    },
    "Microsoft.DevTunnels.Ssh.Keys/3.12.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-18LLu5zEM1qRkWRqOy83npx5CGKL56Qq01wB9S97ogFOdoIY98M6lufZuiIkT81SODarJVgBJanJev6PCFAQ4Q==",
      "path": "microsoft.devtunnels.ssh.keys/3.12.29",
      "hashPath": "microsoft.devtunnels.ssh.keys.3.12.29.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-27ClfnelIu92kLGOaz0vjdXR1Jv7hAdLffxxNgR8T0+IMWmxeVyO3cU8oohmuTrWUFOfd2tsSGaRNewnuClIZw==",
      "path": "microsoft.identitymodel.abstractions/8.2.0",
      "hashPath": "microsoft.identitymodel.abstractions.8.2.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/DAx+9HeqfkH/PccwHx7cUtQe9fYM6AxEmTla8WXUT+w+mapKLnigWmdKtF55hNvxiSnmGhSSCcG7XrvkpGKFA==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.2.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.2.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mZsjOZlbmCZfM71y8Fyo+D5UJ1RZFvmKXkxTfE2llQ0/CrfEeWmbpoew51w++EWs+G8B/peZqR1DQtbX3bB6Fg==",
      "path": "microsoft.identitymodel.logging/8.2.0",
      "hashPath": "microsoft.identitymodel.logging.8.2.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/8.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ytjEaWazvXO8aza2+voDW2WcInIu1aI/GT+Rdo6ZGgd0yDncR9Ze9rcIST3HO9uHsdoe4kbKCIF2CltCl6qPtw==",
      "path": "microsoft.identitymodel.protocols/8.2.0",
      "hashPath": "microsoft.identitymodel.protocols.8.2.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SqTIhvZZfs4Pv7KigYTLdirB5OWf2siQPjLAeOONpyYf0oxkN2rkp6RRbL9qZSJR9QJWtgCsmXTgtU0wDYWOSA==",
      "path": "microsoft.identitymodel.protocols.openidconnect/8.2.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.8.2.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/I+6D3SwW8hQh5wznGzQCrS4L5y5Re/0AEKKfXXAduWzz4WKqJzY8RmjwZ6W66bIFUhPrqOy6zsLKPik4Ppnbw==",
      "path": "microsoft.identitymodel.tokens/8.2.0",
      "hashPath": "microsoft.identitymodel.tokens.8.2.0.nupkg.sha512"
    },
    "Spectre.Console/0.51.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-84xNywgnaG8XgOypnZAL+EZUbhCGE0umj7fuMrSI6esdE74HYHRoeBioeMUJXPiCt7iBDKHLwiBcg0IliYIIxA==",
      "path": "spectre.console/0.51.1",
      "hashPath": "spectre.console.0.51.1.nupkg.sha512"
    },
    "Spectre.Console.Cli/0.51.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LqJjjug5f8ipFFzhwBaQHMXt8+uuJAxu3dsyAxF+Jyva9yHW0P3iP6s1NpwVqt0Yk11n6/f9qipyiEn0zBKBiQ==",
      "path": "spectre.console.cli/0.51.1",
      "hashPath": "spectre.console.cli.0.51.1.nupkg.sha512"
    },
    "System.ClientModel/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UocOlCkxLZrG2CKMAAImPcldJTxeesHnHGHwhJ0pNlZEvEXcWKuQvVOER2/NiOkJGRJk978SNdw3j6/7O9H1lg==",
      "path": "system.clientmodel/1.1.0",
      "hashPath": "system.clientmodel.1.1.0.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M61kEnR2ljMFL2vLHmHrodCqPO/zKsYsaRu3jdagYOP/y0ZdFoFoATyfwR0bJ5quBsWEPL5y8QU7CJiEh2kq+Q==",
      "path": "system.identitymodel.tokens.jwt/8.2.0",
      "hashPath": "system.identitymodel.tokens.jwt.8.2.0.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Memory.Data/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ntFHArH3I4Lpjf5m4DCXQHJuGwWPNVJPaAvM95Jy/u+2Yzt2ryiyIN04LAogkjP9DeRcEOiviAjQotfmPq/FrQ==",
      "path": "system.memory.data/6.0.0",
      "hashPath": "system.memory.data.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "Eryph.GuestServices.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.DevTunnels.Ssh.Extensions/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.HvDataExchange.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.HvDataExchange.Host/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.Pty/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Eryph.GuestServices.Sockets/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}